/* 跳转外网提示弹出层 */
.customConfirmC {
  /* width: 447px; */
  width: 472px;
  word-wrap: break-word;
  /* height: 340px; */
  min-height: 340px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  display: none;
  position: fixed; 
  top: 50%; 
  left: 50%; 
  transform: translate(-50%, -50%); 
  background: url('../images/confirm_new_bg.png') no-repeat top left 100%; 
  background-size:100% 100%;
  border: 1px solid #ccc; 
  z-index: 1000;
  text-align: center;
  padding: 36px 12px;box-sizing: border-box !important;
}
.customConfirmC h3{
  color: #004fa7;
  font-size: 30px;margin-top:0;
  margin-bottom: 10px;
  font-weight: bold;
}
.customConfirmC .a{
  font-size: 18px;
  font-weight: 500;
  line-height: 36px;
}
.customConfirmC .b{height: 80px;overflow: hidden;overflow-y: auto;}
.customConfirmC #confirmMessage{color: #004fa7;}
.customConfirmC button{
  /* width: 210px; */width:88px;
  height: 46px;cursor: pointer;
  background-color: #004fa7;
  color: #fff;
  border: none;
  font-size: 18px;
  border-radius: 6px;
  margin-top: 18px;
}
.customConfirmC button+button{margin-left:20px;}

.checkbox {
    margin-top: 14px;display:none;
    text-align: center;
}

.checkbox input[type="checkbox"] {
    margin-right: 5px;border: 1px solid #ccc;width: 12px;height:12px;
    vertical-align: middle;
}

.checkbox label {
    font-size: 12px;
    color: #666;
    cursor: pointer;
    vertical-align: middle;
    padding: 0;
}